[
    {
        "id": 1,
        "achieveTaskId": 1,
        "tab": 1,
        "tabName": "足迹",
        "subTab": 1,
        "subTabName": "登陆",
        "taskType": 29,
        "taskParam": "20&",
        "group": 1,
        "achieveTaskName": "情深义重·壹",
        "taskInfo": "累计签到20天",
        "condition": 20,
        "taskReward": "11002&10|31001&5000",
        "point": 10
    },
    {
        "id": 2,
        "achieveTaskId": 2,
        "tab": 1,
        "tabName": "足迹",
        "subTab": 1,
        "subTabName": "登陆",
        "taskType": 29,
        "taskParam": "30&",
        "group": 1,
        "achieveTaskName": "情深义重·贰",
        "taskInfo": "累计签到30天",
        "condition": 30,
        "taskReward": "11002&10|31001&5000",
        "point": 20
    },
    {
        "id": 3,
        "achieveTaskId": 3,
        "tab": 1,
        "tabName": "足迹",
        "subTab": 1,
        "subTabName": "登陆",
        "taskType": 29,
        "taskParam": "50&",
        "group": 1,
        "achieveTaskName": "情深义重·叁",
        "taskInfo": "累计签到50天",
        "condition": 50,
        "taskReward": "11002&10|31001&5000",
        "point": 30
    },
    {
        "id": 4,
        "achieveTaskId": 4,
        "tab": 1,
        "tabName": "足迹",
        "subTab": 1,
        "subTabName": "登陆",
        "taskType": 29,
        "taskParam": "70&",
        "group": 1,
        "achieveTaskName": "情深义重·肆",
        "taskInfo": "累计签到70天",
        "condition": 70,
        "taskReward": "11002&10|31001&5000",
        "point": 40
    },
    {
        "id": 5,
        "achieveTaskId": 5,
        "tab": 1,
        "tabName": "足迹",
        "subTab": 1,
        "subTabName": "登陆",
        "taskType": 29,
        "taskParam": "90&",
        "group": 1,
        "achieveTaskName": "情深义重·伍",
        "taskInfo": "累计签到90天",
        "condition": 90,
        "taskReward": "11002&10|31001&5000",
        "point": 50
    },
    {
        "id": 6,
        "achieveTaskId": 6,
        "tab": 1,
        "tabName": "足迹",
        "subTab": 1,
        "subTabName": "登陆",
        "taskType": 29,
        "taskParam": "100&",
        "group": 1,
        "achieveTaskName": "情深义重·陆",
        "taskInfo": "累计签到100天",
        "condition": 100,
        "taskReward": "11002&10|31001&5000",
        "point": 60
    },
    {
        "id": 7,
        "achieveTaskId": 7,
        "tab": 1,
        "tabName": "足迹",
        "subTab": 1,
        "subTabName": "登陆",
        "taskType": 29,
        "taskParam": "120&",
        "group": 1,
        "achieveTaskName": "情深义重·柒",
        "taskInfo": "累计签到120天",
        "condition": 120,
        "taskReward": "11002&10|31001&5000",
        "point": 70
    },
    {
        "id": 8,
        "achieveTaskId": 8,
        "tab": 1,
        "tabName": "足迹",
        "subTab": 1,
        "subTabName": "登陆",
        "taskType": 29,
        "taskParam": "150&",
        "group": 1,
        "achieveTaskName": "情深义重·捌",
        "taskInfo": "累计签到150天",
        "condition": 150,
        "taskReward": "11002&10|31001&5000",
        "point": 80
    },
    {
        "id": 9,
        "achieveTaskId": 9,
        "tab": 1,
        "tabName": "足迹",
        "subTab": 1,
        "subTabName": "登陆",
        "taskType": 29,
        "taskParam": "200&",
        "group": 1,
        "achieveTaskName": "情深义重·玖",
        "taskInfo": "累计签到200天",
        "condition": 200,
        "taskReward": "11002&10|31001&5000",
        "point": 90
    },
    {
        "id": 10,
        "achieveTaskId": 10,
        "tab": 1,
        "tabName": "足迹",
        "subTab": 1,
        "subTabName": "登陆",
        "taskType": 2,
        "taskParam": "2&",
        "group": 1,
        "achieveTaskName": "相见恨晚·壹",
        "taskInfo": "连续登陆2天",
        "condition": 2,
        "taskReward": "11002&10|31001&5000",
        "point": 5
    },
    {
        "id": 11,
        "achieveTaskId": 11,
        "tab": 1,
        "tabName": "足迹",
        "subTab": 1,
        "subTabName": "登陆",
        "taskType": 2,
        "taskParam": "3&",
        "group": 1,
        "achieveTaskName": "相见恨晚·贰",
        "taskInfo": "连续登陆3天",
        "condition": 3,
        "taskReward": "11002&10|31001&5000",
        "point": 10
    },
    {
        "id": 12,
        "achieveTaskId": 12,
        "tab": 1,
        "tabName": "足迹",
        "subTab": 1,
        "subTabName": "登陆",
        "taskType": 2,
        "taskParam": "5&",
        "group": 1,
        "achieveTaskName": "相见恨晚·叁",
        "taskInfo": "连续登陆5天",
        "condition": 5,
        "taskReward": "11002&10|31001&5000",
        "point": 15
    },
    {
        "id": 13,
        "achieveTaskId": 13,
        "tab": 1,
        "tabName": "足迹",
        "subTab": 1,
        "subTabName": "登陆",
        "taskType": 2,
        "taskParam": "7&",
        "group": 1,
        "achieveTaskName": "相见恨晚·肆",
        "taskInfo": "连续登陆7天",
        "condition": 7,
        "taskReward": "11002&10|31001&5000",
        "point": 20
    },
    {
        "id": 14,
        "achieveTaskId": 14,
        "tab": 1,
        "tabName": "足迹",
        "subTab": 1,
        "subTabName": "登陆",
        "taskType": 2,
        "taskParam": "10&",
        "group": 1,
        "achieveTaskName": "相见恨晚·伍",
        "taskInfo": "连续登陆10天",
        "condition": 10,
        "taskReward": "11002&10|31001&5000",
        "point": 25
    },
    {
        "id": 15,
        "achieveTaskId": 15,
        "tab": 1,
        "tabName": "足迹",
        "subTab": 1,
        "subTabName": "登陆",
        "taskType": 2,
        "taskParam": "12&",
        "group": 1,
        "achieveTaskName": "相见恨晚·陆",
        "taskInfo": "连续登陆12天",
        "condition": 12,
        "taskReward": "11002&10|31001&5000",
        "point": 30
    },
    {
        "id": 16,
        "achieveTaskId": 16,
        "tab": 1,
        "tabName": "足迹",
        "subTab": 1,
        "subTabName": "登陆",
        "taskType": 2,
        "taskParam": "15&",
        "group": 1,
        "achieveTaskName": "相见恨晚·柒",
        "taskInfo": "连续登陆15天",
        "condition": 15,
        "taskReward": "11002&10|31001&5000",
        "point": 35
    },
    {
        "id": 17,
        "achieveTaskId": 17,
        "tab": 2,
        "tabName": "剧情",
        "subTab": 1,
        "subTabName": "主线",
        "taskType": 39,
        "taskParam": "1&104",
        "group": 1,
        "achieveTaskName": "初出茅庐·壹",
        "taskInfo": "通关主线第1关",
        "condition": 1,
        "taskReward": "11002&10|31001&5000",
        "point": 10
    },
    {
        "id": 18,
        "achieveTaskId": 18,
        "tab": 2,
        "tabName": "剧情",
        "subTab": 1,
        "subTabName": "主线",
        "taskType": 39,
        "taskParam": "1&106",
        "group": 2,
        "achieveTaskName": "初出茅庐·贰",
        "taskInfo": "通关主线第3关",
        "condition": 1,
        "taskReward": "11002&10|31001&5000",
        "point": 10
    },
    {
        "id": 19,
        "achieveTaskId": 19,
        "tab": 2,
        "tabName": "剧情",
        "subTab": 1,
        "subTabName": "主线",
        "taskType": 39,
        "taskParam": "1&107",
        "group": 3,
        "achieveTaskName": "初出茅庐·叁",
        "taskInfo": "通关主线第4关",
        "condition": 1,
        "taskReward": "11002&10|31001&5000",
        "point": 10
    },
    {
        "id": 20,
        "achieveTaskId": 20,
        "tab": 2,
        "tabName": "剧情",
        "subTab": 2,
        "subTabName": "奇遇",
        "taskType": 41,
        "taskParam": "0&10&",
        "group": 1,
        "achieveTaskName": "奇闻轶事·壹",
        "taskInfo": "奇遇10次",
        "condition": 10,
        "taskReward": "11002&10|31001&5000",
        "point": 10
    },
    {
        "id": 21,
        "achieveTaskId": 21,
        "tab": 2,
        "tabName": "剧情",
        "subTab": 2,
        "subTabName": "奇遇",
        "taskType": 41,
        "taskParam": "0&20&",
        "group": 1,
        "achieveTaskName": "奇闻轶事·贰",
        "taskInfo": "奇遇20次",
        "condition": 20,
        "taskReward": "11002&10|31001&5000",
        "point": 10
    },
    {
        "id": 22,
        "achieveTaskId": 22,
        "tab": 2,
        "tabName": "剧情",
        "subTab": 2,
        "subTabName": "奇遇",
        "taskType": 41,
        "taskParam": "0&30&",
        "group": 1,
        "achieveTaskName": "奇闻轶事·叁",
        "taskInfo": "奇遇30次",
        "condition": 30,
        "taskReward": "11002&10|31001&5000",
        "point": 10
    },
    {
        "id": 23,
        "achieveTaskId": 23,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 1,
        "subTabName": "秘境",
        "taskType": 44,
        "taskParam": "10&",
        "group": 1,
        "achieveTaskName": "风谲云诡·壹",
        "taskInfo": "秘境10次",
        "condition": 10,
        "taskReward": "11002&10|31001&5000",
        "point": 10
    },
    {
        "id": 24,
        "achieveTaskId": 24,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 1,
        "subTabName": "秘境",
        "taskType": 44,
        "taskParam": "20&",
        "group": 1,
        "achieveTaskName": "风谲云诡·贰",
        "taskInfo": "秘境20次",
        "condition": 20,
        "taskReward": "11002&10|31001&5000",
        "point": 10
    },
    {
        "id": 25,
        "achieveTaskId": 25,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 1,
        "subTabName": "秘境",
        "taskType": 44,
        "taskParam": "30&",
        "group": 1,
        "achieveTaskName": "风谲云诡·叁",
        "taskInfo": "秘境30次",
        "condition": 30,
        "taskReward": "11002&10|31001&5000",
        "point": 10
    },
    {
        "id": 26,
        "achieveTaskId": 26,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 2,
        "subTabName": "镇念塔",
        "taskType": 47,
        "taskParam": "10&",
        "group": 1,
        "achieveTaskName": "我命由我·壹",
        "taskInfo": "奇遇10次",
        "condition": 10,
        "taskReward": "11002&10|31001&5000",
        "point": 10
    },
    {
        "id": 27,
        "achieveTaskId": 27,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 2,
        "subTabName": "镇念塔",
        "taskType": 47,
        "taskParam": "20&",
        "group": 1,
        "achieveTaskName": "我命由我·贰",
        "taskInfo": "奇遇20次",
        "condition": 20,
        "taskReward": "11002&10|31001&5000",
        "point": 10
    },
    {
        "id": 28,
        "achieveTaskId": 28,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 2,
        "subTabName": "镇念塔",
        "taskType": 47,
        "taskParam": "30&",
        "group": 1,
        "achieveTaskName": "我命由我·叁",
        "taskInfo": "奇遇30次",
        "condition": 30,
        "taskReward": "11002&10|31001&5000",
        "point": 10
    }
]